 

.centraliza-horizontal {
    margin: 0 auto! important;    
}

.w300 {width:300px !important;}

.message-box {
    width: 70%;
    padding: 20px;
    border: #BDBDBD 1px solid;
    background-color: #F5F5F5;  
    color: #757575;
    border-radius: 10px;
    font-size: 14px; 
    word-break: break-word;
    text-align: center; 
 }
 
 .message-box-type-success {   
    border: #4CAF50 1px solid !important;
    background-color: #E8F5E9 !important;  
    color: #2E7D32 !important;
 }
 
 .message-box-type-warning {   
    border: #FFC107 1px solid !important;
    background-color: #FFECB3 !important;  
    color: #FF6F00 !important;
 }
 
 .message-box-type-error {   
    border: #EF9A9A 1px solid !important;
    background-color: #FFEBEE !important;  
    color: #EF5350 !important;
 }
